(877) 456-7632 info@msxgroup.com
Message Boards
Register Latest Topics
 
 
 


Reply
  Author   Comment  
Derek.Krebs

Moderator
Registered:
Posts: 102
Reply with quote  #1 
I wanted to make sure everyone is aware that the latest Management Reporter 2012 CU15 release requires SQL 2012 or newer (NOT SQL 2008 or older) as there are some performance features and commands in the most recent Mgt Reporter version that require SQL 2012.  If someone is currently using SQL 2008 they can upgrade to MR 2012 CU14 with hot fixes.

There is no such unusual restriction like this on he MSX Prospero reporting product!  Thanks MSX development!
Derek.Krebs

Moderator
Registered:
Posts: 102
Reply with quote  #2 

Please also be aware that upgrading to MR 2012 to CU15 and later, that it requires a newer version of .NET libraries (4.6.1) which may have an impact on other installed apps and requires a reboot after installation.

Previous Topic | Next Topic
Print
Reply

Quick Navigation:

Easily create a Forum Website with Website Toolbox.